Subject: [Sigtran] [M3UA] Message distribution at the ASP

From: ksrinivas <[email-masked]>
Date: Thu, 09 Jan 2003 13:48:15 +0530

Brian,

    M3UA RFC 3332 does not tell much about message distribution at the
ASP (section 1.4.2.5). Is there any document to get the information?. or
Is it implementation dependent?.

--Srini

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 9 Jan 2003 01:47:35 -0700

Srini,

See section A.2.2.

--brian

ksrinivas wrote:                                 (Thu, 09 Jan 2003 13:48:15)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/